<?php
switch ($person_feature_details->person_email_view_status) {
    case 1:
        ?>
        <a href="javascript:void(0)" style="color: red"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/email/2/' . $person_feature_details->person_id; ?>', 'email')" >
            <i class="fa fa-users" title="Public"></i>
        </a>
        <?php
        break;
    case 2:
        ?>
        <a href="javascript:void(0)"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/email/3/' . $person_feature_details->person_id; ?>', 'email')" >
            <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TT User" alt="TT User">
        </a>
        <?php
        break;
    case 3:
        ?>
        <a href="javascript:void(0)"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/email/5/' . $person_feature_details->person_id; ?>', 'email')" >
            <i class="fa fa-link" title="My Link"></i>
        </a>
        <?php
        break;
    case 5:
        ?>
        <a href="javascript:void(0)" style="color: green"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/email/1/' . $person_feature_details->person_id; ?>', 'email')" >
            <i class="fa fa-user" title="Only Me"></i>
        </a>
        <?php
        break;
}